Bug 47485 - Update port: astro/libnova to 0.5.1
Summary: Update port: astro/libnova to 0.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-25 22:10 UTC by tkato
Modified: 2003-01-27 15:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.75 KB, patch)
2003-01-25 22:10 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-01-25 22:10:11 UTC
- Update to version 0.5.1

New file:
files/patch-configure

Remove file:
files/patch-Makefile.in
Comment 1 Tilman Keskinoz freebsd_committer 2003-01-26 00:23:34 UTC
State Changed
From-To: open->feedback

Comment 2 Tilman Keskinoz freebsd_committer 2003-01-27 15:12:45 UTC
State Changed
From-To: feedback->closed

Committed, thanks